<div class="row">
	<value-box grid-class="12 4" color-class="bg-green" icon-class="fa fa-bank"
		value="R$ {{ bcCtrl.credit | number: 2 }}" text="Total de Créditos"></value-box>
	<value-box grid-class="12 4" color-class="bg-red" icon-class="fa fa-credit-card"
		value="R$ {{ bcCtrl.debt | number: 2 }}" text="Total de Débitos"></value-box>
	<value-box grid-class="12 4" color-class="bg-blue" icon-class="fa fa-money"
		value="R$ {{ bcCtrl.total | number: 2 }}" text="Valor Consolidado"></value-box>
</div>